.genba_head{
    display: flex;
h2 {
        padding: 0;
        @media screen and (max-width: 760px) {
                width: 20%;
                position: absolute;
                left: 0;
                top: 0;
            }
        img{
margin: 0 !important;
position: relative;
z-index: 10;
        }
        
}
.side{
    padding:0 0 0 20px;
    display: flex;
    flex-direction: column;
    width: 740px;
    @media screen and (max-width: 760px) {
            width: 100%;
            padding: 0 0 0 0px;
        }
    p{
        font-size: 18px;
        font-weight: bold;
        padding-bottom: 10px;
        line-height: 1.6!important;
        @media screen and (max-width: 760px) {
                padding-left: 22vw;
        
            }
    }
}
dl{
    background: #EFEDDF;
    padding: 20px 20px 10px 20px;
    border-radius: 20px;
    margin-top: auto;
    @media screen and (max-width: 760px) {

        }
    dt{
        font-size: 22px;
        color: #004ea2;
        font-weight: bold;
        float: left;
        @media screen and (max-width: 760px) {
                float: none;
             font-size: 18px;
            }
    }
    dd{
        padding: 0 0 0 230px;
        @media screen and (max-width: 760px) {
                padding: 0 0 0 0px;
            }
        h3{
font-size: 20px;
padding: 0 !important;
@media screen and (max-width: 760px) {
        font-size: 18px;
    }
        }
        h4{
            font-size: 26px;
            position: relative;
            @media screen and (max-width: 760px) {
                    font-size: 18px;
                }
            span{
position: relative;
z-index: 10;
            }
            &:after{
                position: absolute;
                bottom: 10px;
                background: #fff;
                width: 100%;
                height: 20px;
                display: block;
                content: "";
                z-index:5;
                @media screen and (max-width: 760px) {
                        display: none;
                    }
            }
        }
        .tag{
            margin-top: 10px;
            @media screen and (max-width: 760px) {
                    padding: 0;
                }
            .midasi{
                            background: #004ea2;
                                color: #FFF;
                                border: 2px solid #004ea2;
                                border-radius: 20px 0 0 20px;
                display: inline-block;
                padding:0 10px;
                @media screen and (max-width: 760px) {
                        border-radius: 10px 10px 0 0;
                    }
            }
            .text{
background: #FFF;
color: #333;
padding: 0 20px;
display: inline-block;
border: 2px solid #004ea2;
border-radius: 0px 20px 20px 0;
@media screen and (max-width: 760px) {
        border-radius:0 10px 10px 10px;
        margin-left: 0px;
        width: 100%;
        padding: 5px 15px;
        margin-bottom: 5px;
    }
            }
        }
    }
}

}
.side_sp{
    display: flex;
    justify-content: space-between;
    .text_in {
            position: relative;
    
            b {
                position: absolute;
                left: 10px;
                bottom: 10px;
                font-size: 13px;
                color: #000;
                right: 120px;
            }
        }
    @media screen and (max-width: 760px) {
           display: block;
        .sp_big {
                overflow: hidden;
                height: 75vw;
                img{
                    height: 100%;
                    width: auto;
                    position: relative;
                    left: -50px;
                }
                
            }
        }
        
}
.genba{
    .min_title{
        b{
        color: #004ea2;
        }
    }
    .ganba_title_block{
        h3{
font-size: 22px;
    color: #004ea2;
    padding: 20px 25px;
@media screen and (max-width: 760px) {
        font-size: 18px;
        padding: 5vw 0 2vw 0 ;
    }
        }

    }
        
    .ph_areas{
        display: flex;
        flex-direction: column;
        width: 270px;
        @media screen and (max-width: 760px) {
            .img_trim {
                    position: relative;
                    text-align: center;
                    padding: 3vw;
                    img{
                        position: relative;
                        width: 60vw;
                    }
                }
                width: 100%;
            }
        img{
            margin: 0;
        }
    }
.syozai {
        border: 1px solid #A9A9A9;
        padding:10px 15px !important;
font-size: 13px;
text-align: left;
margin-top: auto;
b{
    color: #004ea2;
}
    }
.sub_ph_item{
    display: flex;
   justify-content: space-between;
@media screen and (max-width: 760px) {
        display: block;
    }
   h3{
    padding-left: 0;
   }
   p{
    padding-left:0!important;
   }
.left{
width: 550px;
@media screen and (max-width: 760px) {
        width: 100%;
        img{
            width: 48%;
        }
    }
}
.right_ph{
    margin-top: 15px;
    padding-bottom: 30px;
}
.min_title{
    font-size: 20px;
    font-weight: bold;
}
.ph_bottom{
    display: flex;
    justify-content: space-between;
    padding-bottom: 30px;
}
.sp_2retu{
@media screen and (max-width: 760px) {
    width: 100%;
    display: flex;
    justify-content: space-between;
img{
    width: 50%;
}
}
}
.ph_bottom_2 {
    display: flex;
    justify-content: start;
    padding-bottom: 30px;
    img{
        margin-right: 20px;
        
    }
        @media screen and (max-width: 760px) {
            justify-content: space-between;
            
                img {
                    margin-right: 0px;
                    width: 50%;
                }
        }
                
}
        .comment_box {
            &.pcs{
                display: block;
            }
            &.sps{
                display: none;
            }
                        @media screen and (max-width: 760px) {
&.pcs {
        display: none;
    }

    &.sps {
        margin-top: 20px;
        display: block;
        span{
            font-size: 12px;
            margin-left: 20px;
        }
    }
                        }
            .text {
                background: #EDF3F7;
                border-radius: 15px;
                padding: 15px 30px!important;
                position: relative;
    &:after{
        content:"";
        display: block;
        width: 40px;
        height: 40px;
        position: absolute;
        background: #EDF3F7;
        bottom: -20px;
        transform: rotate(45deg);
        left: 52px;
        z-index: -1;
    }
            }
            .photo{
                padding-top: 40px;
                display: flex;
                align-items: center;
                margin-left:30px;
                margin-bottom: 10px;
                span b{
                    font-size: 20px;
                    font-weight: normal;
                }
                @media screen and (max-width: 760px) {
                    margin-left: 0px;
                    }
                img{
                    margin-right: 20px;
                    @media screen and (max-width: 760px) {
                            width: 30vw;
                            margin: 0;
                        }
                }
            }
        }
}
.gemba_box {
    padding: 0 20px;
    @media screen and (max-width: 760px) {
        padding: 0;
    }
}
.genba_bottom_fig {
    display: flex;
    justify-content: space-between;
    padding-bottom: 30px;
    @media screen and (max-width: 760px) {
        display: block;
        img{
            width: 100%;
            margin-bottom:5vw;
            
        }
    }
}
}
.intaview{
    background: #EFEDDF;
    border-radius: 20px;
    padding: 30px 50px 0 50px;
    @media screen and (max-width: 760px) {
           padding:5vw 5vw 0 5vw;
        }
    h3{
        background: #a3bce2;
        display:inline-block;
        padding: 5px 15px;
        font-size: 20px;
        @media screen and (max-width: 760px) {
                font-size: 15px;
            }
    }
    
    .fukidashi{
        background: #FFF;
        border-radius: 20px;
        padding: 20px;
        font-size: 17px;
        margin-top: 20px;
        position: relative;
        @media screen and (max-width: 760px) {
                font-size: 13px;
            }
        &:after{
            content:"";
            background: #FFF;
            display: inline-block;
            width: 20px;
            height: 20px;
            position: absolute;
            bottom: -10px;
            left: 60px;
            transform: rotate(45deg);
        }
    }
    .hito{
        display: flex;
        margin-left: 40px;
        @media screen and (max-width: 760px) {
                margin-left: 0px;
                span{
                    margin-top: 5vw;
                    width: 31vw;
                }
            }
        img{
            width: 120px;
            margin-top: 20px;
            margin-right: 30px;
        @media screen and (max-width: 760px) {
                margin-right: 0;
                margin-top: 0;
            }
        }
                @media screen and (max-width: 760px) {
        div{
            padding-left: 10px;
        }
        }
        div b{
            font-size: 15px;
            font-weight: normal;
            padding:30px 0 10px 0;
            display: inline-block;
            @media screen and (max-width: 760px) {
                padding-top: 20px;
            }
        }
    }
}
.pvan .cms_body.topics p.syozai{
font-size: 14px;
}

.cms_body{
    border:none;
}
